{
	"model": {
		"type": "select",
		"property": "custom_model_data",
		"fallback": {
			"type": "model",
			"model": "item/apple"
		},
		"cases": [
			{
				"when": "ice_cream_bucket",
				"model": {
					"type": "model",
					"model": "item/ice_cream_bucket"
				}
			},
			{
				"when": "fruit_salad",
				"model": {
					"type": "model",
					"model": "item/fruit_salad"
				}
			},
			{
				"when": "golden_berries",
				"model": {
					"type": "model",
					"model": "item/golden_berries"
				}
			},
			{
				"when": "frozen_apple",
				"model": {
					"type": "model",
					"model": "item/frozen_apple"
				}
			},
			{
				"when": "7001",
				"model": {
					"type": "model",
					"model": "item/frozen_apple"
				}
			},
			{
				"when": "small_dragon_egg",
				"model": {
					"type": "model",
					"model": "item/small_dragon_egg"
				}
			},
			{
				"when": "pumpkin_soup",
				"model": {
					"type": "model",
					"model": "item/pumpkin_soup"
				}
			},
			{
				"when": "pancakes",
				"model": {
					"type": "model",
					"model": "item/pancakes"
				}
			},
			{
				"when": "nether_salad",
				"model": {
					"type": "model",
					"model": "item/nether_salad"
				}
			},
			{
				"when": "foragers_bucket",
				"model": {
					"type": "model",
					"model": "item/foragers_bucket"
				}
			},
			{
				"when": "chorus_cone",
				"model": {
					"type": "model",
					"model": "item/chorus_cone"
				}
			}
		]
	}
}